.footer {
  padding: 17px 0 29px;
  margin: 0 auto;
  text-align: center;
  .lookinc {
    color: #9ea1ae;
    font-family: Barlow;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 4px;
  }
  .policy {
    color: #1d252d;
    font-family: Barlow;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
    border-bottom: 1px dashed #1D252D;
    padding-bottom: 2px;
    display: inline;
  }
}
